[Desktop Entry]
Encoding=UTF-8
Icon=kview
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kviewgeneralconfig
X-KDE-FactoryName=KViewGeneralConfigFactory
X-KDE-ParentApp=kview
X-KDE-ParentComponents=kview
X-KDE-Weight=5
X-KDE-CfgDlgHierarchy=Application

Name=Application
Name[ar]=التطبيق
Name[az]=Proqram
Name[bg]=Програма
Name[br]=Arload
Name[bs]=Program
Name[ca]=Aplicació
Name[cs]=Aplikace
Name[cy]=Cymhwysiad
Name[da]=Program
Name[de]=Anwendung
Name[el]=Εφαρμογή
Name[eo]=Aplikaĵo
Name[es]=Aplicación
Name[et]=Rakendus
Name[fi]=Sovellus
Name[ga]=Feidhmchlár
Name[gl]=Aplicación
Name[hi]=अनुप्रयोग
Name[hr]=Program
Name[hu]=Alkalmazás
Name[id]=Aplikasi
Name[is]=Forrit
Name[it]=Applicazione
Name[ja]=アプリケーション
Name[lt]=Programa
Name[lv]=Aplikācija
Name[mk]=Апликација
Name[mt]=Programm
Name[nb]=Program
Name[nl]=Toepassing
Name[nn]=Program
Name[pl]=Aplikacja
Name[pt]=Aplicação
Name[pt_BR]=Aplicativo
Name[ro]=Aplicaţie
Name[ru]=Приложение
Name[sk]=Aplikácia
Name[sl]=Program
Name[sr]=Програм
Name[sr@Latn]=Program
Name[sv]=Program
Name[ta]=பயன்பாடு
Name[tg]=Барнома
Name[th]=แอพพลิเคชัน
Name[tr]=Uygulama
Name[uk]=Програма
Name[uz]=Дастур
Name[ven]=Apulifikhesheni
Name[wa]=Programe
Name[xh]=Isicelo
Name[zh_CN]=应用程序
Name[zu]=Isicelo
Comment=Configuration for the standalone Version of KView
Comment[ar]=اعدادات الاصدار المستقل من KView
Comment[bg]=Настройки на главната програма
Comment[bs]=Postavke za samostalnu verziju KView
Comment[ca]=Configuració per a la versió independent de KView
Comment[cs]=Nastavení samostatné verze KView
Comment[cy]=Ffurfweddiad ar gyfer y fersiwn arunigol o KGweld
Comment[da]=Indstilling af den alenestående udgave af KView
Comment[de]=Einstellungen für die Anwendung KView
Comment[es]=Configuración para la versión independiente de KView
Comment[et]=KView iseseisva versiooni seadistus
Comment[fi]=Asetukset itsenäiselle versiolle KView-ohjelmasta
Comment[fr]=Configuration de la version isolée de KView
Comment[gl]=Configuración para a versión «standalone» de KView
Comment[hi]= के-व्यू के स्टैण्डएलोन संस्करण के लिए कॉन्फ़िगरेशन
Comment[hu]=A KView önállóan futtatható verziójának beállításai
Comment[is]=Stillingar fyrir KView
Comment[it]=Configurazione di KView
Comment[ja]=スタンドアロンバージョンのKViewの設定
Comment[nb]=Oppsett av den frittstående utgaven av KView
Comment[nl]=Instellingen voor KView op zichzelf
Comment[nn]=Oppsett av den frittståande utgåva av KView
Comment[pl]=Konfiguracja KView jako osobnej aplikacji
Comment[pt]=Configuração da versão independente do KView
Comment[pt_BR]=Configuração para visão independente do KView
Comment[ro]=Configurare pentru versiunea de sine stătătoare a KView
Comment[ru]=Настройка самостоятельного приложения KView
Comment[sk]=Konfigurácia pre samostatnú verziu KView
Comment[sl]=Nastavitve za samostojno različico KView
Comment[sr]=Подешавање за самосталну верзију KView-а
Comment[sr@Latn]=Podešavanje za samostalnu verziju KView-a
Comment[sv]=Inställning för fristående version av Kview
Comment[ta]=கேகாட்சியின் தனிப் பதிப்புக்கான வடிவமைப்பு
Comment[tg]=Танзимоти барномаи мустақили KView
Comment[tr]=KView programının yanlız sürümünün ayarları
Comment[uk]=Налаштування KView, як окреиої програми
Comment[zh_CN]=KView 标准版本的配置
